# Uses of Class
javax.swing.plaf.metal.MetalScrollButton

Packages that use MetalScrollButton
Package
Description
javax.swing.plaf.metal
Provides user interface objects built according to the Java look and feel (once codenamed Metal), which is the default look and feel.

## Uses of MetalScrollButton in javax.swing.plaf.metal

Fields in javax.swing.plaf.metal declared as MetalScrollButton
Modifier and Type
Field
Description
`protected MetalScrollButton`
MetalScrollBarUI.`decreaseButton`
The decrease button.
`protected MetalScrollButton`
MetalScrollBarUI.`increaseButton`
The increase button.